## python-netsyslog 0.1.0+dp2

=== debian/changelog ===
python-netsyslog (0.1.0+dp2-1) unstable; urgency=low

  * Latest release.

 -- Daniel Pocock <daniel@pocock.pro>  Sat, 02 Aug 2014 12:13:50 +0200

python-netsyslog (0.1.0+dp1-1) unstable; urgency=low

  * Initial packaging (Closes: #752766)

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 26 Jun 2014 14:01:44 +0200
