=== debian/control ===
Source: python-netsyslog
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Daniel Pocock <daniel@pocock.pro>
Section: python
Priority: optional
Build-Depends: python (>= 2.6.6-3~), debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://hacksaw.sourceforge.net/netsyslog/
Vcs-Git: https://github.com/dpocock/python-netsyslog
Vcs-Browser: https://github.com/dpocock/python-netsyslog
X-Python-Version: >= 2.4

Package: python-netsyslog
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python Modules for emitting and receiving syslog events
 Construct or parse syslog messages for transport over UDP and TCP.  Unlike
 other syslog modules it allows you to set the metadata (e.g. time,
 host name, program name, etc.) yourself, giving you full control over
 the contents of the packets that it creates. 
 .
 The parsing/collector functionality aims to support RFC3164 (the
 traditional message format) and RFC6587 (transport over TCP).
