=== debian/watch ===
version=3
https://github.com/dpocock/python-netsyslog/tags \
  .*/archive/(\d[\d\.]+)\.tar\.gz
